Need RSS/Atom feed of updates

RESOLVED FIXED

Status

P5
normal
RESOLVED FIXED
5 years ago
5 years ago

People

(Reporter: bugzilla, Assigned: bugzilla)

Tracking

Details

(Assignee)

Description

5 years ago
*** Original post on bio 26 by alanjstr <Bugzilla-alanjstrBugs AT sneakemail.com> at 2007-10-25 20:37:00 UTC ***

The website should contain an RSS or Atom feed for updates.  That way people will be able to subscribe to announcements.
(Assignee)

Updated

5 years ago
*** Original post on bio 26 at 2010-09-29 19:08:03 UTC ***

The blog is used for announcements which has an RSS feed and is also on planet.mozilla.org (which has an RSS feed).  I think this should be marked as WFM unless its meant as automatically telling people when new versions come out, but I'm sure blog entries will be done (and automatic updates work now).
*** Original change on bio 26 at 2010-09-29 20:06:52 UTC was without comment, so any subsequent comment numbers will be shifted ***
Status: UNCONFIRMED → RESOLVED
Last Resolved: 5 years ago
Resolution: --- → WORKSFORME
*** Original post on bio 26 at 2010-09-30 08:45:21 UTC ***

I think the request was to add a way to subscribe to an RSS feed from the home page (www.instantbird.com).

We have added that with the website redesign for the release of Instantbird 0.2.
The only thing that may still be missing is that some people who are not familiar with looking in the address bar for the feed icon may expect it to be inside the page (the common orange feed icon).
*** Original post on bio 26 at 2010-09-30 13:13:59 UTC ***

(In reply to comment #2)
> The only thing that may still be missing is that some people who are not
> familiar with looking in the address bar for the feed icon may expect it to be
> inside the page (the common orange feed icon).
Just a heads up: Firefox 4 removed this recently (I think beta 7 won't have it).
*** Original post on bio 26 at 2010-09-30 14:58:30 UTC ***

(In reply to comment #3)
> Just a heads up: Firefox 4 removed this recently (I think beta 7 won't have
> it).

Uh... :-(
I guess adding the RSS button on the page directly will be even more needed then...
*** Original post on bio 26 at 2010-09-30 15:07:52 UTC ***

Had some time to find the bug for you: https://bugzilla.mozilla.org/show_bug.cgi?id=578967 (Its committed now, I can confirm on Minefield nightlies there is no RSS feed.)
*** Original post on bio 26 at 2010-09-30 15:10:15 UTC ***

(You can still of course add it via Bookmarks > Subscribe to This Page...), but yes. I think adding the icons should be a priority.
Resolution: WORKSFORME → FIXED
You need to log in before you can comment on or make changes to this bug.